Официальный форум российского программного комплекса T-FLEX PLM


Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти
 
Страницы: 1
Вопрос про совместимость с mono
 
Здравствуйте! Заметил, что для запуска T-Flex требуется .Net Framework
поскольку свободная реализация этой платформы есть http://mono-project.com
означает ли это что tflex можно запускать на разных ОС?
Собственно вопрос-как это сделать?
Собственно пожелание-что-бы это было !
Вопрос-когда это будет?
 
На сколько я знаю для коммерческого T-Flex существуют дистрибутивы под разные ОС.
Изменено: Brom25 - 15.01.2009 12:09:04
Кто ищет - тот всегда найдет!
 
Что значит "разные ОС"?
...и он исчез, оставив за собой ощущение уходящего Маззи...
 
Цитата
Osiris2000 пишет:

Что значит "разные ОС"?

Судя по реакции моя информация – деза. Если это так, тогда я извиняюсь. :oops:
Кто ищет - тот всегда найдет!
 
ну это те ОС , на которых успешно работает проект mono , т.е. linux , Solaris, MacOS , ну и конечно-же windows :bal:
Страницы: 1